/* Melrose WordPress Theme 

---------------------------

------ WHITE EDITION ------

*/





/* General */





body {

	background-color:#FFFFFF;

}



#toTop {

	background-image: url('../images/white-theme/to-top.png');

}



#content-wrap {

	background-color:#FFFFFF;

	border-bottom:1px solid #DDDDDD;

}



/* Lambda Loader */



#lambda-overlay {

 background-color: #FFFFFF;

}

.circle {

	background-color: rgba(17,17,17,0);

	border:5px solid #111111;

	border-right:5px solid rgba(17,17,17,0);

	border-left:5px solid rgba(17,17,17,0);

	box-shadow: 0 0 35px #111111;

}

.circle1 {

	background-color: rgba(17,17,17,0);

	border:5px solid #111111;

	border-left:5px solid rgba(17,17,17,0);

	border-right:5px solid rgba(17,17,17,0);

	box-shadow: 0 0 15px #111111; 

}

@-moz-keyframes spinPulse {

	0% { -moz-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #111111;}

	50% { -moz-transform:rotate(145deg); opacity:1; }

	100% { -moz-transform:rotate(-320deg); opacity:0; }

}

@-moz-keyframes spinoffPulse {

	0% { -moz-transform:rotate(0deg); }

	100% { -moz-transform:rotate(360deg);  }

}

@-webkit-keyframes spinPulse {

	0% { -webkit-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #111111; }

	50% { -webkit-transform:rotate(145deg); opacity:1;}

	100% { -webkit-transform:rotate(-320deg); opacity:0; }

}

@-webkit-keyframes spinoffPulse {

	0% { -webkit-transform:rotate(0deg); }

	100% { -webkit-transform:rotate(360deg); }

}





/* Typograhpy & Links*/



h1, 

h2, 

h3, 

h4, 

h5, 

h6 {

	color:#111111;

}

strong {

	color: #111111;

}

a {

	color:#111111;

}

#sidebar a,

#sidebar_second a {

	color:#999999;

}

#sidebar a:hover,

#sidebar_second a:hover {

	color:#111111;

}

.edit-link a {

	background: #111111;

	color:#FFFFFF;

}

.edit-link a:hover {

	color:#111111 !important;

}

pre, code {

	background-color: #EDEDED;

	border: 1px solid #D9D9D9;

}

.entry-title a{

	color:#111111;

}



hr {

	border-top:1px solid #DDDDDD;

}

.loop-single-divider {

	border-top:1px solid #DDDDDD;

}

.bold {

	color:#111111;

}



.h-link a:hover {

	color:#111111;

}



/* Header */



#header {

	border-bottom:1px solid #DDDDDD;

	background-color:#FFFFFF;

}

#logo h1 a, 

#logo h1 {

	color:#111111;

}

#logo {

	border-right:1px solid #DDDDDD;

}

.h-right {

	border-right:1px solid #DDDDDD;

}

.top-header-tagline {

	color:#999999;

}



/* Navigation */



.nav-wrap {

	background-color:#FFFFFF;

	border-bottom:1px solid #DDDDDD;

}

#navigation ul li a {

	background-image: url('../images/white-theme/slash.png');

}

#navigation ul li a.last {

	background-image: none;

}

#navigation ul li:last-child a {

	background-image: none;

}

#navigation ul li a {

	border-top:1px solid transparent;

}

#navigation ul li:hover a, 

#navigation ul li.current-menu-item a {

	border-top:1px solid #111111;

}

#navigation ul.sub-menu {

	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);

	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);

	-ms-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.2);

	-o-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);

	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);

}



/* Teaser */



#page-title {

	color:#FFFFFF;

}



#teaser-content a:hover {

	color:#FFFFFF;

}

#teaser {

	border-bottom:2px solid #CCCCCC;

}



/* Footer */



#footer-wrap {

	border-top:2px solid #CCCCCC;

}

#footer {

	color:#999999;

	border-bottom:1px solid #999999;

}

.copyright {

	color:#999999;

}

.unitedthemes {

	color:#999999;

}

#footer a:hover,

.unitedthemes a,

.copyright a {

	color:#999999;

}

 

/* Portfolio */



ul.filter_portfolio a {

	color:#FFFFFF;

	background:#111111;

}

ul.filter_portfolio a:hover,

ul.filter_portfolio a.selected {

	color:#111111;

}

.portfolio-title a {

	color:#FFFFFF;

}

.portfolio-title {

	background-repeat: repeat;

	border:1px dashed #999999;

}

#nav-portfolio #nav-count {

	color:#111111;

}



.nav-counter {

	color:#999999;

}



/* Buttons */



.melrose-caption a.caption-link,

.theme-button {

	background:#111111;

}



/* Form Buttons */



input[type="submit"], 

input[type="reset"], 

input[type="button"] {

	color: #FFFFFF;

	background: #111111;

}

input[type="submit"]:hover, 

input[type="reset"]:hover, 

input[type="button"]:hover {

	color: #FFFFFF;

}



/* Alert Boxes */



.alert.white {

	background:#FFFFFF;

	border: 1px dashed #DDDDDD;

}



/* CTA */



.call-to-action h2 a{

	color:#111111;

}



/* Pricing Table */



.lambda-pricingtable-top {

	background: #111111;

}

.lambda-pricingtable-top h2 {

	color: #FFFFFF;

}

.lambda-pricingtable {

	background: #FFFFFF;

	border-left:1px solid #DDDDDD;

	border-right:1px solid #DDDDDD;

	border-bottom:1px solid #DDDDDD;

}

.lambda-pricingtable ul li {

	border-bottom:1px solid #DDDDDD;

}

.lambda-table-button {

	background: #111111;

}

.lambda-table-button:hover {

	color: #FFFFFF;

}



/* Blockquotes */

blockquote {

	color: #999999;

}

blockquote, 

blockquote p {

	color: #FFFFFF;

}

blockquote p {

	border:1px dashed #999999;

}

/* Lists */



/* Templates */



/* Home Testimonial */



div#home-template > section {

	border-top:1px solid #DDDDDD;

}

.lambda-testimonials h3 {

	color:#000000 !important;

}

.lambda-latest-testimonials > div {

	border:1px dashed #999999;

}



.lambda-latest-testimonials {

	background-repeat: repeat;

}



/* Archive Template */



.archiv-title {

	color:#FFFFFF;

	background-color:#111111;

}

ul.archive ul {

	background-image: url('../images/white-theme/vline.png');

}

ul.archive li {

	background-image: url('../images/white-theme/node.png');

	color:#999999;

}

ul.archive ul li.last, 

ul.archive ul li:last-child {

	background: #FFFFFF url('../images/white-theme/lastnode.png') no-repeat;

}



/* Client Template */



#clients li img{

	border:1px solid #DDDDDD;

}



/* Team Template */



.member-name {

	color:#111111;

}

.member-title {

	color: #999999;

}

.member-photo {

	background-color:#111111;

}

span.member-phone {

	border-left:1px solid #DDDDDD;

}



/* Testimonial Template */



.testimonial-photo {

	background-color:#111111;

}



/* Vertical Tab-Template Service Template */



#vmenu ul {

	border-right:1px solid #DDDDDD;

	border-top:1px solid #DDDDDD;

}



#vmenu li {

    background-color:#FFFFFF !important;

	border-bottom:1px solid #DDDDDD;

	color:#999999;

}

#vmenu li:hover {

	color:#111111;

}

#vmenu li.selected {

	border-right:2px solid #111111;

	color:#111111;

}



/* Blog Styling */



.sticky .sticky-title {

	color:#999999;

}

.thumb {

	background-repeat: repeat;

}

.entry-meta {

	border-top:1px solid #DDDDDD;

	border-bottom:1px solid #DDDDDD;

}

.entry-meta-single-post a,

.entry-meta a {

	font-weight:normal;

	color:#111111;

}

.entry-meta a:hover,

.entry-meta-single-post a:hover {

	color:#999999;

}

.author-link,

.entry-date {

	border-right:1px solid #DDDDDD;

}

.tag_links {

	border-top:1px dashed #DDDDDD;

	border-bottom:1px dashed #DDDDDD;

}

.tag_links a {

	color:#111111;

}

.tag_links a:hover {

	color:#999999;

}

.lambda-unlike {

	background-image: url('../images/white-theme/lambda-unlike.png');

}

.lambda-like {

	background-image: url('../images/white-theme/lambda-like.png');

}

.meta-sep {

	color:#111111;

}

.response span{

	color:#999999;

}

#author-info {

	border-top:1px dashed #DDDDDD;

	border-bottom:1px dashed #DDDDDD;

}

#author-description {

	border-left:1px dashed #DDDDDD;

}

.author-name {

	color:#111111;

}

a.link-author {

	background-image: url('../images/white-theme/link-author.png');

}

a.facebook-author {

	background-image: url('../images/white-theme/facebook-author.png');

}

a.twitter-author {

	background-image: url('../images/white-theme/twitter-author.png');

}

a.aim-author {

	background-image: url('../images/white-theme/aim-author.png');

}

a.yahoo-author {

	background-image: url('../images/white-theme/yahoo-author.png');

}

a.google-author {

	background-image: url('../images/white-theme/google-author.png');

}

a.email-author {

	background-image: url('../images/white-theme/email-author.png');

}



p.search-title, 

p.tag-title {

	border-top:1px dashed #DDDDDD;

	border-bottom:1px dashed #DDDDDD;

	color:#111111;

}

p.search-title span, 

p.tag-title span {

	color:#999999;

}





/* Attachment Page */



#nav-below .nav-previous a:hover,

#nav-below .nav-next a:hover {

	color:#999999;

}



/* Comments */



.response {

	border-top:1px solid #DDDDDD;

	border-bottom:1px solid #DDDDDD;

}

a.comment-edit-link,

.fn,

.fn a {

	color:#111111;

}

a.comment-edit-link:hover,

.fn a:hover {

	color:#999999;

}

#comments .single-comment {

	border-bottom:1px solid #DDDDDD;

}

#comments .comment-author {

	border:2px solid #111111;

}

a.comment-reply-link {

	color:#FFFFFF;

	background-color:#111111;

}

a.comment-reply-link:hover {

	color:#111111;

}

a.comment-reply-login:hover {

	color:#999999;

}

#cancel-comment-reply-link {

	color:#CC0000;

}

#cancel-comment-reply-link:hover {

	color:#999999;

}



/* Post Formats */	



.quote .quote-border .entry-title,

.quote-title {

	color:#FFFFFF;

}

.quote {

	background-color:#111111;

}

.quote-border {

	border:1px dashed #999999;

}

.aside-post-title {

	background-image: url('../images/white-theme/pformat-aside.png');

}

.image-post-title {

	background-image: url('../images/white-theme/pformat-image.png');

}

.quote-post-title {

	background-image: url('../images/white-theme/pformat-quote.png');

}

.audio-post-title {

	background-image: url('../images/white-theme/pformat-audio.png');

}

.video-post-title {

	background-image: url('../images/white-theme/pformat-video.png');

}

.gallery-post-title {

	background-image: url('../images/white-theme/pformat-gallery.png');

}

.standard-post-title {

	background-image: url('../images/white-theme/pformat-standard.png');

}

.link-post-title {

	background-image: url('../images/white-theme/pformat-link.png');

}

.sticky-post-title {

	background-image: url('../images/white-theme/sticky-post.png');

}

.link-post span {

	color:#111111;

}





/* Lambda Widgets @United Themes */



/* Standard WP Widget  */



.widget-title {

	color:#111111;

	border-bottom:1px solid #DDDDDD;

}

#footer .widget-title {

	color:#999999;

	border-bottom:1px solid #999999;

}



#footer .widget_links li,

#footer .widget_nav_menu li,

#footer .widget_pages li,

#footer .widget_meta li,

#footer .widget_categories li,

#footer .widget_archive li,

#footer .widget_recent_entries li {

	background-image: url('../images/white-theme/footer-arrow-right.gif');

	color:#999999;

}

.widget_links li,

.widget_nav_menu li,

.widget_pages li,

.widget_meta li,

.widget_categories li,

.widget_archive li,

.widget_recent_entries li {

	background-image: url('../images/white-theme/arrow-right.gif');

	color:#111111;

}

.widget_recent_comments li {

	background-image: url('../images/white-theme/comment.png');

}

#footer .widget_recent_comments li {

	background-image: url('../images/white-theme/footer-comment.png');

}

#footer .lambda_widget_recent_comments a:hover {

	color:#999999;

}



.widget_search #s {/* This keeps the search inputs in line */

	background-image: url('../images/white-theme/zoom.png');

}

#footer .widget_search #s {

	border:1px solid #111111;

	color:#111111;

	background-color:#999999;

}



/* Flickr */



.lambda_widget_flickr .flickr_items img {

	background-color:#111111;

}

#footer .lambda_widget_flickr .flickr_items img {

	background-color:#999999;

}



/* Twitter */



.tweet_list li {

	background-image: url('../images/white-theme/twitter-widget.png');

}

#footer .tweet_list li {

	background-image: url('../images/white-theme/footer-twitter-widget.png');

}



/* Recent Post Lambda  */



.pformat .post_format_audio,

.pformat .post_format_gallery,

.pformat .post_format_video,

.pformat .post_format_link,

.pformat .post_format_quote,

.pformat .post_format_aside,

.pformat .post_format_standard,

.pformat .post_format_image {

	border: 2px solid #111111;

}

#footer .pformat .post_format_audio,

#footer .pformat .post_format_gallery,

#footer .pformat .post_format_video,

#footer .pformat .post_format_link,

#footer .pformat .post_format_quote,

#footer .pformat .post_format_aside,

#footer .pformat .post_format_standard,

#footer .pformat .post_format_image {

    border: 2px solid #999999;

	

}

#footer .pformat:hover {

	background-color:#000000;

}



.pformat .post_format_image  {

	background-image: url('../images/white-theme/pformat-image.png');

}

.pformat .post_format_standard  {

	background-image: url('../images/white-theme/pformat-standard.png');

}

.pformat .post_format_audio {

	background-image: url('../images/white-theme/pformat-audio.png');

}

.pformat .post_format_gallery {

	background-image: url('../images/white-theme/pformat-gallery.png');

}



.pformat .post_format_video {

	background-image: url('../images/white-theme/pformat-video.png');

}

.pformat .post_format_link {

	background-image: url('../images/white-theme/pformat-link.png');

}

.pformat .post_format_quote {

	background-image: url('../images/white-theme/pformat-quote.png');

}

.pformat .post_format_aside {

	background-image: url('../images/white-theme/pformat-aside.png');

}



#footer .pformat .post_format_image  {

	background-image: url('../images/white-theme/footer-pformat-image.png');

}

#footer .pformat .post_format_standard  {

	background-image: url('../images/white-theme/footer-pformat-standard.png');

}

#footer .pformat .post_format_audio {

	background-image: url('../images/white-theme/footer-pformat-audio.png');

}

#footer .pformat .post_format_gallery {

	background-image: url('../images/white-theme/footer-pformat-gallery.png');

}



#footer .pformat .post_format_video {

	background-image: url('../images/white-theme/footer-pformat-video.png');

}

#footer .pformat .post_format_link {

	background-image: url('../images/white-theme/footer-pformat-link.png');

}

#footer .pformat .post_format_quote {

	background-image: url('../images/white-theme/footer-pformat-quote.png');

}

#footer .pformat .post_format_aside {

	background-image: url('../images/white-theme/footer-pformat-aside.png');

}

/* Recent Comments Lambda  */



.recentcomments  .comments_avatar {

	background-color:#111111;

}

#footer .recentcomments .l-description span{

	color:#999999;

}



/* Contact Widget Lambda  */



.lambda_widget_contact .description {

	color:#444;

}

#footer .lambda_widget_contact .description {

	color:#868686;

}

.lambda-address {

	background-image: url('../images/white-theme/contact-adress.png');

}

#footer .lambda-address {

	background-image: url('../images/white-theme/footer-contact-adress.png');

}

.lambda-phone {

	background-image: url('../images/white-theme/contact-phone.png');

}

#footer .lambda-phone {

	background-image: url('../images/white-theme/footer-contact-phone.png');

}

.lambda-fax {

	background-image: url('../images/white-theme/contact-fax.png');

}

#footer .lambda-fax {

	background-image: url('../images/white-theme/footer-contact-fax.png');

}

.lambda-email {

	background-image: url('../images/white-theme/contact-email.png');

}

#footer .lambda-email {

	background-image: url('../images/white-theme/footer-contact-email.png');

}



/* Lambda Like Widget */



.lambda_widget_mostlikesposts {

	color:#111111;

}

#footer .lambda_widget_mostlikesposts {

	color:#999999;

}

.lambda-most-liked-posts li {

	background-image: url('../images/white-theme/like.png');

}

#footer .lambda-most-liked-posts li {

	background-image: url('../images/white-theme/footer-like.png');

}



/* Tabs */



ul.tabs {

	border-bottom: solid 1px #DDDDDD;

}

ul.tabs li a {

	background: #111111;

	color:#999999;

}

ul.tabs li a.active {

	background: #FFFFFF;

	border: solid 1px #DDDDDD;

	border-bottom:0 none;

	color: #111111;

}



/* Toggles */



.toggle_container {

	background-color: #FFFFFF;

}

/* Up Toggle State */



p.trigger {

	background: #FFFFFF url('../images/white-theme/toggle-open.png') no-repeat left 0;

	border-bottom: 1px dashed #DDDDDD;

}

/* Hover Toggle State */



p.trigger a:hover {

	color:#999999;

}

p.trigger:hover {

	background: #fff url('../images/white-theme/toggle-open.png') no-repeat left 0;

}

/* Active Toggle State */



p.trigger.active a {

	color:#999999;

}

p.trigger.active {

	background: #FFFFFF url('../images/white-theme/toggle-close.png') no-repeat left 0;

	border-bottom: 1px dashed #DDDDDD;

}



/* Lambda Featured Header */



#lambda-featured-header-wrap {

	border-top:2px solid #999999;

	border-bottom:2px solid #999999;

}

.lambda-featured-header-video .video-frame {

	background-color:#999999;

}



/* Captcha */

#recaptcha_response_field {

	border:1px solid #DDDDDD !important;

}